Bug 979552 - erlang-riak_search-2.1.7 is available
erlang-riak_search-2.1.7 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: erlang-riak_search (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-28 15:55 EDT by Upstream Release Monitoring
Modified: 2017-09-30 02:10 EDT (History)
1 user (show)

See Also:
Fixed In Version: erlang-riak_search-2.1.7-1.fc26 erlang-riak_search-2.1.7-1.fc27
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-09 19:53:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 2.0.2 (#979552) (1.02 KB, text/x-diff)
2015-04-14 20:14 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 2.0.3 (#979552) (1.03 KB, text/x-diff)
2015-06-24 20:14 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 2.1.1 (#979552) (1.03 KB, patch)
2015-10-14 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.31 KB, patch)
2016-04-29 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.31 KB, patch)
2016-06-30 20:12 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (23.42 KB, patch)
2016-11-07 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (23.47 KB, patch)
2016-11-10 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.1.6 (#979552) (1.07 KB, patch)
2017-03-03 19:11 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.1.7 (#979552) (1.07 KB, patch)
2017-03-15 20:11 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2013-06-28 15:55:22 EDT
Latest upstream release: 1.4.0
Current version/release in Fedora Rawhide: 1.3.1-1.fc20
URL: https://github.com/basho/riak_search/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-08-04 05:25:04 EDT
Latest upstream release: 1.4.1
Current version/release in Fedora Rawhide: 1.3.1-1.fc20
URL: https://github.com/basho/riak_search/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-08-24 05:47:43 EDT
Latest upstream release: 1.4.2
Current version/release in Fedora Rawhide: 1.3.2-1.fc20
URL: https://github.com/basho/riak_search/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-12-18 03:59:48 EST
Latest upstream release: 1.4.4
Current version/release in Fedora Rawhide: 1.3.2-1.fc20
URL: https://github.com/basho/riak_search/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-12-19 05:27:19 EST
Latest upstream release: 1.4.5
Current version/release in Fedora Rawhide: 1.3.2-1.fc20
URL: https://github.com/basho/riak_search/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-12-20 03:56:31 EST
Latest upstream release: 1.4.6
Current version/release in Fedora Rawhide: 1.3.2-1.fc20
URL: https://github.com/basho/riak_search/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-01-07 03:09:57 EST
Latest upstream release: 1.4.7
Current version/release in Fedora Rawhide: 1.3.2-1.fc20
URL: https://github.com/basho/riak_search/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-02-14 04:31:25 EST
Latest upstream release: 1.4.8
Current version/release in Fedora Rawhide: 1.3.2-1.fc20
URL: https://github.com/basho/riak_search/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2014-05-28 04:16:48 EDT
Latest upstream release: 1.4.9
Current version/release in Fedora Rawhide: 1.3.2-1.fc20
URL: https://github.com/basho/riak_search/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2014-07-11 03:30:45 EDT
Latest upstream release: 2.1
Current version/release in Fedora Rawhide: 1.3.2-2.fc21
URL: https://api.github.com/repos/basho/riak_search/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2015-02-25 19:14:34 EST
Latest upstream release: 2.0.1
Current version/release in rawhide: 1.3.2-2.fc21
URL: https://github.com/basho/riak_search

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2015-02-25 19:18:28 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9077607
Comment 12 Upstream Release Monitoring 2015-04-14 20:14:31 EDT
Latest upstream release: 2.0.2
Current version/release in rawhide: 1.3.2-2.fc21
URL: https://github.com/basho/riak_search

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 13 Upstream Release Monitoring 2015-04-14 20:14:41 EDT
Created attachment 1014538 [details]
[patch] Update to 2.0.2 (#979552)
Comment 14 Upstream Release Monitoring 2015-04-14 20:16:53 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9480703
Comment 15 Upstream Release Monitoring 2015-06-24 20:14:42 EDT
Latest upstream release: 2.0.3
Current version/release in rawhide: 1.3.2-2.fc21
URL: https://github.com/basho/riak_search

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 16 Upstream Release Monitoring 2015-06-24 20:14:51 EDT
Created attachment 1042888 [details]
[patch] Update to 2.0.3 (#979552)
Comment 17 Upstream Release Monitoring 2015-06-24 20:18:15 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10202623
Comment 18 Upstream Release Monitoring 2015-08-25 20:10:48 EDT
Latest upstream release: 2.1.0
Current version/release in rawhide: 1.3.2-2.fc21
URL: https://github.com/basho/riak_search

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 19 Upstream Release Monitoring 2015-08-25 20:10:57 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-Mnxt5G/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-Mnxt5G/100.0%: No such file or directory
Comment 20 Upstream Release Monitoring 2015-10-14 20:10:51 EDT
Latest upstream release: 2.1.1
Current version/release in rawhide: 1.3.2-2.fc21
URL: https://github.com/basho/riak_search

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 21 Upstream Release Monitoring 2015-10-14 20:11:00 EDT
Created attachment 1083049 [details]
[patch] Update to 2.1.1 (#979552)
Comment 22 Upstream Release Monitoring 2015-10-14 20:14:25 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11450359
Comment 23 Upstream Release Monitoring 2016-04-29 20:12:41 EDT
Latest upstream release: 2.1.2-ts
Current version/release in rawhide: 1.3.2-2.fc21
URL: https://github.com/basho/riak_search

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/749/
Comment 24 Upstream Release Monitoring 2016-04-29 20:12:50 EDT
Patching or scratch build for erlang-riak_search-1.3.2 failed.
Comment 25 Upstream Release Monitoring 2016-04-29 20:12:51 EDT
Created attachment 1152439 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 26 Upstream Release Monitoring 2016-04-29 20:12:52 EDT
Following patches has been deleted:
['darcs-flags-default.patch']
Comment 27 Upstream Release Monitoring 2016-04-29 20:12:53 EDT
Following patches has been unapplied:
['darcs-flags-default.patch']
Comment 28 Upstream Release Monitoring 2016-06-30 20:12:22 EDT
Latest upstream release: 2.1.3-ts
Current version/release in rawhide: 1.3.2-2.fc21
URL: https://github.com/basho/riak_search

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/749/
Comment 29 Upstream Release Monitoring 2016-06-30 20:12:33 EDT
Patching or scratch build for erlang-riak_search-1.3.2 failed.
Comment 30 Upstream Release Monitoring 2016-06-30 20:12:34 EDT
Created attachment 1174759 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 31 Upstream Release Monitoring 2016-06-30 20:12:35 EDT
Patches were not touched. All were applied properly
Comment 32 Upstream Release Monitoring 2016-11-07 19:11:37 EST
Latest upstream release: 2.1.4
Current version/release in rawhide: 1.3.2-2.fc21
URL: https://github.com/basho/riak_search

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/749/
Comment 33 Upstream Release Monitoring 2016-11-07 19:11:51 EST
Patching or scratch build for erlang-riak_search-1.3.2 failed.
Comment 34 Upstream Release Monitoring 2016-11-07 19:11:52 EST
Created attachment 1218311 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 35 Upstream Release Monitoring 2016-11-07 19:11:53 EST
Following patches has been deleted:
['erlang-riak_search-0001-Split-off-lucene_parser.patch', 'erlang-riak_search-0002-Deprecated-BIF-erlang-now-0.patch', 'erlang-riak_search-0003-Call-to-deprecated-crypto-sha-1.patch', 'erlang-riak_search-0004-Fix-UTF-8-in-tests.patch', 'erlang-riak_search-0005-Guard-eunit-include-with-ifdefs.patch']
Comment 36 Upstream Release Monitoring 2016-11-10 19:11:19 EST
Latest upstream release: 2.1.5
Current version/release in rawhide: 1.3.2-2.fc21
URL: https://github.com/basho/riak_search

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/749/
Comment 37 Upstream Release Monitoring 2016-11-10 19:11:37 EST
Patching or scratch build for erlang-riak_search-1.3.2 failed.
Comment 38 Upstream Release Monitoring 2016-11-10 19:11:39 EST
Created attachment 1219582 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 39 Upstream Release Monitoring 2016-11-10 19:11:42 EST
Following patches has been deleted:
['erlang-riak_search-0001-Split-off-lucene_parser.patch', 'erlang-riak_search-0002-Deprecated-BIF-erlang-now-0.patch', 'erlang-riak_search-0003-Call-to-deprecated-crypto-sha-1.patch', 'erlang-riak_search-0004-Fix-UTF-8-in-tests.patch', 'erlang-riak_search-0005-Guard-eunit-include-with-ifdefs.patch']
Comment 40 Upstream Release Monitoring 2017-03-03 19:11:10 EST
Latest upstream release: 2.1.6
Current version/release in rawhide: 1.3.2-2.fc21
URL: https://github.com/basho/riak_search

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/749/
Comment 41 Upstream Release Monitoring 2017-03-03 19:11:15 EST
Created attachment 1259801 [details]
[patch] Update to 2.1.6 (#979552)
Comment 42 Upstream Release Monitoring 2017-03-03 19:17:04 EST
hotness's scratch build of erlang-riak_search-2.1.6-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18170738
Comment 43 Upstream Release Monitoring 2017-03-15 20:10:54 EDT
Latest upstream release: 2.1.7
Current version/release in rawhide: 1.3.2-2.fc21
URL: https://github.com/basho/riak_search

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/749/
Comment 44 Upstream Release Monitoring 2017-03-15 20:11:00 EDT
Created attachment 1263518 [details]
[patch] Update to 2.1.7 (#979552)
Comment 45 Upstream Release Monitoring 2017-03-15 20:16:26 EDT
hotness's scratch build of erlang-riak_search-2.1.7-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=18404963
Comment 46 Upstream Release Monitoring 2017-08-31 09:43:40 EDT
peter's erlang-riak_search-2.1.7-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=964308
Comment 47 Fedora Update System 2017-08-31 11:03:33 EDT
erlang-riak_search-2.1.7-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d7cf61b515
Comment 48 Fedora Update System 2017-08-31 11:03:45 EDT
erlang-riak_search-2.1.7-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8a41b78b96
Comment 49 Fedora Update System 2017-09-01 00:23:07 EDT
erlang-riak_search-2.1.7-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d7cf61b515
Comment 50 Fedora Update System 2017-09-01 07:58:19 EDT
erlang-riak_search-2.1.7-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8a41b78b96
Comment 51 Fedora Update System 2017-09-09 19:53:17 EDT
erlang-riak_search-2.1.7-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 52 Fedora Update System 2017-09-30 02:10:02 EDT
erlang-riak_search-2.1.7-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.